{% extends "index.html" %}
{% load static %}
{% block content%}
    <h1>О нашей компании</h1>
    <div class="disc">
        <div class="slider gallary">
            <div><img src="{% static "/images/1.jpg" %}"></div>
            <div><img src="{% static "/images/2.jpg" %}"></div>
            <div><img src="{% static "/images/3.jpg" %}"></div>
            <div><img src="{% static "/images/4.jpg" %}"></div>
            <div><img src="{% static "/images/10.jpg" %}"></div>
            <div><img src="{% static "/images/11.jpg" %}"></div>
            <div><img src="{% static "/images/12.jpg" %}"></div>
            <div><img src="{% static "/images/13.jpg" %}"></div>
            <div><img src="{% static "/images/14.jpg" %}"></div>
            <div><img src="{% static "/images/15.jpg" %}"></div>
            <div><img src="{% static "/images/16.jpg" %}"></div>
            <div><img src="{% static "/images/17.jpg" %}"></div>
            <div><img src="{% static "/images/18.jpg" %}"></div>
        </div>
        <div class="about">
        <p>Кондитерская "Moon Pie" работает с 2015 года, и на сегодняшний день мы обслужили более чем 1000 клиентов.
            Умелые и талантливые мастера нашей кондитерской трудятся с любовью и отдачей над приготовлением истинных шедевров кулинарии.
            Для приготовления используются исключительно натуральные продукты.
        </p>
        <div class="hh"><h2>Почему именно мы?</h2></div>
        <p>
            <li>Высокое мастерство кондитеров. Большой опыт и квалификация специалистов гарантируют безупречное качество заказов.</li> 
            <li>Достойный уровень сервиса. Тщательное соблюдение сроков (1–7 дней) и оперативная доставка не заставят вас волноваться. При необходимости мы выполним срочный заказ.</li> 
            <li>Огромный ассортимент. Вы сможете заказать оригинальный десерт на любую тематику, который идеально впишется в ваше торжество.</li> 
            <li>Натуральные продукты. Отсутствие в выпечке консервантов и красителей гарантирует безопасность для здоровья.</li>
        </p>
    </div>
    </div>
{% endblock content %}